toolzerhub API Docs

Get a player's teams per season (v1)

Returns the tournaments, seasons and teams the player played for. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/player/tournament-teams

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Player id, from a lineup, a squad or Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/player/tournament-teams?id=331737" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}